Skip to content
Judgment Labs
Esc
↑↓navigate↵open⌘Jpreview

List project summaries

List all projects in the organization with summary stats and whether the caller favorited each.

GET/v1/projects/summaries
Authorization
AuthorizationPersonal API key · headerrequired

Your personal API key from Settings > Personal API Keys, sent as Bearer <key>.

X-Organization-IdOrganization ID · headerrequired

The organization to act in. Copy it with Copy organization ID in the organization menu or the settings sidebar.

Responses
200

Response for status 200

projectsobject[]required
Show properties
Array of object
organization_idstringrequired
project_idstringrequired
project_namestringrequired
updated_atstring | nullrequired
total_experiment_runsnumber | nullrequired
total_tracesnumber | nullrequired
total_behaviorsnumber | nullrequired
total_judgesnumber | nullrequired
total_issuesnumber | nullrequired
negative_binary_countnumber | nullrequired
is_favoritedbooleanrequired
Try it
Server
Authorization
Request
curl -X GET 'https://api.judgmentlabs.ai/v1/projects/summaries' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'X-Organization-Id: YOUR_ORGANIZATION_ID' \
  -H 'Accept: application/json'
Response
{
  "projects": [
    {
      "organization_id": "string",
      "project_id": "string",
      "project_name": "string",
      "updated_at": "string",
      "total_experiment_runs": 0,
      "total_traces": 0,
      "total_behaviors": 0,
      "total_judges": 0,
      "total_issues": 0,
      "negative_binary_count": 0,
      "is_favorited": true
    }
  ]
}

Was this page helpful?